=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test webp 0.2.6 --all-targets --all-features
Features: test-name=rust-webp:@
Depends: dh-cargo (>= 18), librust-image-0.24+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test webp 0.2.6 --all-targets
Features: test-name=librust-webp-dev:default
Depends: dh-cargo (>= 18), librust-image-0.24+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test webp 0.2.6 --all-targets --no-default-features --features image
Features: test-name=librust-webp-dev:image
Depends: dh-cargo (>= 18), librust-image-0.24+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test webp 0.2.6 --all-targets --no-default-features --features img
Features: test-name=librust-webp-dev:img
Depends: dh-cargo (>= 18), librust-image-0.24+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test webp 0.2.6 --all-targets --no-default-features
Features: test-name=librust-webp-dev:
Depends: dh-cargo (>= 18), librust-image-0.24+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
