## rust-webp 0.3.0

=== debian/changelog ===
rust-webp (0.3.0-1) unstable; urgency=medium

  * Team upload.
  * Package webp 0.3.0 from crates.io using debcargo 2.7.2
  * Update d/copyright

 -- NoisyCoil <noisycoil@tutanota.com>  Sat, 09 Nov 2024 18:08:01 +0100
