=== debian/control ===
Source: rust-webp
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-image-0.25-dev <!nocheck>,
 librust-libwebp-sys-0.9+default-dev (>= 0.9.3-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/webp]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/webp
Homepage: https://github.com/jaredforth/webp
X-Cargo-Crate: webp
Rules-Requires-Root: no

Package: librust-webp-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-image-0.25-dev,
 librust-libwebp-sys-0.9+default-dev (>= 0.9.3-~~)
Provides:
 librust-webp+default-dev (= ${binary:Version}),
 librust-webp+image-dev (= ${binary:Version}),
 librust-webp+img-dev (= ${binary:Version}),
 librust-webp-0-dev (= ${binary:Version}),
 librust-webp-0+default-dev (= ${binary:Version}),
 librust-webp-0+image-dev (= ${binary:Version}),
 librust-webp-0+img-dev (= ${binary:Version}),
 librust-webp-0.3-dev (= ${binary:Version}),
 librust-webp-0.3+default-dev (= ${binary:Version}),
 librust-webp-0.3+image-dev (= ${binary:Version}),
 librust-webp-0.3+img-dev (= ${binary:Version}),
 librust-webp-0.3.0-dev (= ${binary:Version}),
 librust-webp-0.3.0+default-dev (= ${binary:Version}),
 librust-webp-0.3.0+image-dev (= ${binary:Version}),
 librust-webp-0.3.0+img-dev (= ${binary:Version})
Description: WebP conversion library - Rust source code
 Source code for Debianized Rust crate "webp"
