## rust-webp 0.3.1

=== debian/changelog ===
rust-webp (0.3.1-1) unstable; urgency=medium

  * Team upload
  * Package webp 0.3.1 from crates.io using debcargo 2.7.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 18 Sep 2025 16:12:05 -0400
