=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-image-0.25-dev <!nocheck>,
@@ -11,7 +11,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Matthias Geiger <werdahias@riseup.net>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/webp]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/webp
 Homepage: https://github.com/jaredforth/webp
@@ -37,9 +37,9 @@
  librust-webp-0.3+default-dev (= ${binary:Version}),
  librust-webp-0.3+image-dev (= ${binary:Version}),
  librust-webp-0.3+img-dev (= ${binary:Version}),
- librust-webp-0.3.0-dev (= ${binary:Version}),
- librust-webp-0.3.0+default-dev (= ${binary:Version}),
- librust-webp-0.3.0+image-dev (= ${binary:Version}),
- librust-webp-0.3.0+img-dev (= ${binary:Version})
+ librust-webp-0.3.1-dev (= ${binary:Version}),
+ librust-webp-0.3.1+default-dev (= ${binary:Version}),
+ librust-webp-0.3.1+image-dev (= ${binary:Version}),
+ librust-webp-0.3.1+img-dev (= ${binary:Version})
 Description: WebP conversion library - Rust source code
  Source code for Debianized Rust crate "webp"
